#!/usr/din/env ruby
# -*- coding: utf-8 -*-
otetudai =["風呂掃除","おもちゃの片付け","洗濯物を干すこと"]
pointo=[25,50,25]
printf("%sの点数は%d点です。そして、お小遣いは50円です。\n",kudamono[0],nedan[0])
printf("%sの点数は%d点です。そして、お小遣いは100円です。\n",kudamono[1],nedan[1])
printf("%sの点数は%d点です。そして、お小遣いは50円です。\n",kudamono[2],nedan[2])
printf("何のお手伝いをしましたか。入力してください。\n")
otetudai =  gets.chomp!
if otetudai == "おもちゃの片付け"
  print"100円"
else
  print"50円"
end
